{% extends "front/base_unlogged.html" %}
{% load static %}
{% load i18n %}

{% block content %}
  <div class="inside">
    <div class="row">
      <p class="text-large"><strong>
          {% blocktrans trimmed %}
          Os sistemas de previsão são componentes fundamentais em resposta a emergências e para a
          gestão contínua das regiões costeiras
          {% endblocktrans %}
      </strong></p>
      <p class="text-large">
          {% blocktrans trimmed %}
          O serviço OPENCoastS monta, a pedido, sistemas de previsão de circulação para zonas
          selecionadas da costa e mantem os mesmos em funcionamento operacional para um período a
          definir pelo utilizador. Este serviço gera diariamente previsões de níveis de água, velocidades médias na vertical e parâmetros
          característicos da agitação marítima sobre a região de interesse para períodos de 48 horas, com base em simulações numéricas de
          todos os processos físicos relevantes.
          {% endblocktrans %}
          <br/>
          {% blocktrans trimmed with link1='<a target="_blank" href="http://ccrm.vims.edu/schismweb/">' endlink='</a>' %}
          Atualmente, todas as previsões são feitas com o modelo {{ link1 }}SCHISM{{ endlink }}.{% endblocktrans %}
          {% blocktrans trimmed with link1='<a target="_blank" href="http://www.emodnet-physics.eu/">' endlink='</a>' %}
          Os dados de maré são fornecidos pela {{ link1 }}EMODnet Physics{{ endlink }}.
          {% endblocktrans %}
          <br/>
          {% trans "São utilizadas as seguintes fontes de forçamentos:" %}
      </p>

      <ul class="text-large">
        <li>{% trans "Forçamentos atmosféricos:" %}</li>
        <ul>
          <li><a target="_blank" href="https://www.ncdc.noaa.gov/data-access/model-data/model-datasets/global-forcast-system-gfs">GFS (NOAA)</a></li>
          <li><a target="_blank" href="https://donneespubliques.meteofrance.fr/?fond=produit&id_produit=130&id_rubrique=51">ARPEGE (MétéoFrance)</a></li>
        </ul>
        <li>{% trans "Forçamentos oceanográficos:" %}</li>
        <ul>
          <li><a target="_blank" href="http://ariel.lnec.pt/node/40">PRISM2017 (LNEC)</a></li>
          <li><a target="_blank" href="https://www.aviso.altimetry.fr/en/data/products/auxiliary-products/global-tide-fes/description-fes2014.html">FES2014 (LEGOS)</a></li>
          <li><a target="_blank" href="http://marine.copernicus.eu/">CMEMS (Copernicus)</a></li>
        </ul>
        <li>{% trans "Forçamento ondas:" %}</li>
        <ul>
          <li><a target="_blank" href="https://polar.ncep.noaa.gov/waves/wavewatch/">North Atlantic WW3</a></li>
        </ul>
      </ul>
      <hr/>
      <p class="text-large">
        {% trans "O acesso ao serviço é gratuito, um novo utilizador apenas tem que se registar através do link acima. O acesso a simulações 3D é concedido através de um pedido para" %}
        <a href="mailto:aoliveira@lnec.pt">aoliveira@lnec.pt</a>, 
        {% trans "devido à necessidade de grandes recursos computacionais." %}
        <br/>
        <br/>
          {% trans "Pode encontrar uma malha de amostra para testar o serviço" %} <a target="_blank" href="{% static 'guadiana.ll' %}">{% trans "aqui" %}</a>,
          {% trans "e a malha vertical correspondente " %}
          <a target="_blank" href="{% static 'vgrid_guadiana.in' %}">{% trans "aqui" %}</a>.
          {% trans "O sistema de referência de coordenadas desta malha é o EPSG: 4326 | WGS84 / Coordenadas Geográficas, e a referência vertical relativa ao nível médio do mar é 0." %}
          <br/>
          <br/>
          {% trans "Para simulações 2D ondas e correntes, uma malha de amostra está disponível" %}
          <a target="_blank" href="{% static 'leixoes_utm_hgrid.gr3' %}">{% trans "aqui" %}</a>,
          {% trans "o sistema de coordenadas de referência desta malha é UTM zona 29N (EPSG: 32629), e a referência vertical relativa ao nível médio do mar é 0." %}
          <br/>
          <br/>
          {% blocktrans trimmed with '<a target="_blank" href="https://zenodo.org/record/2579135#.XMq-tqQo-Uk">' as link1 and '<a href="mailto:'|add:default_email|add:'">'|safe as link2 and '</a>' as endlink %}
            Pode também encontrar malhas adicionais de acesso livre no repositório de malhas OPENCoastS do Zenodo, disponível {{ link1 }}aqui{{ endlink }}.
            Se pretender partilhar malhas neste repositório, por favor, envie-nos o seu pedido para este {{ link2 }}email{{ endlink }}.
          {% endblocktrans %}<br/>
          {% trans "Pode aceder ao manual de utilizador" %} <a target="_blank" href="http://opencoasts.lnec.pt/pdfs/Manual_opencoasts_v11.docx.pdf">{% trans "aqui" %}</a>.
      </p>
      <a id="steps"></a>
    </div>

    <div class="row">
      <h3>{% trans "Funcionalidades" %}</h3>

      <div class="row subrow">
          <h4>{% trans "Assistente de Configuração" %}</h4>
          <p>
              {% blocktrans trimmed %}
              A plataforma disponibiliza um Assistente de Configuração para a montagem dos sistemas de
              previsão. Os seguintes passos compõem em particular o Assistente de Configuração de sistemas com base no Modelo SCHISM:
              {% endblocktrans %}
              <br/>
              {% include "wizard/steps.html" %}
          </p>
      </div>

      <div class="row subrow">
          <h4>{% trans "Gestão de Sistemas de Previsão" %}</h4>
          <p>
              {% blocktrans trimmed %}
              A plataforma disponibiliza uma área de gestão dos sistemas de previsão criados pelo
              utilizador onde, entre outras funcionalidades, é possível consultar a sua configuração e estado de
              funcionamento.
              {% endblocktrans %}
          </p>
      </div>

      <div class="row subrow">
          <h4>{% trans "Visualizador de Resultados" %}</h4>
          <p>
              {% blocktrans trimmed %}
              A plataforma disponibiliza também um mapa interativo onde é possível visualizar os
              produtos gerados pelo modelo montado e comparar os resultados com dados de sensores de estações
              físicas.
              {% endblocktrans %}
          </p>
      </div>
    </div>

    <a id="target"></a>
    <div class="row">
      <h3>{% trans "Público-alvo" %}</h3>
      <div class="col-sm-4">
        <h3><i class="fa fa-puzzle-piece fa-2x"></i> {% trans "Parceiros" %}</h3>
        <p>
            {% blocktrans trimmed %}
            Fornecer ferramentas para agentes de emergência e autoridades de proteção civil antecipando
            desastres naturais (como por exemplo: inundações, ondas de tempestade, florescimento de algas), prevendo os
            impactos de acidentes antropogênicos na costa e ajudando em operações de busca e resgate.
            {% endblocktrans %}
        </p>
      </div>
      <div class="col-sm-4">
        <h3><i class="fa fa-group fa-2x"></i> {% trans "Empresas" %}</h3>
        <p>
            {% blocktrans trimmed %}
            Fornecer a todas as entidades com responsabilidades na costa previsões sobre as condições
            da água com precisão e atempadamente, apoiando múltiplos usos, como auxílio à navegação, monitorização da
            água, operações portuárias, trabalhos de dragagem e atividades de construção na costa.
            {% endblocktrans %}
        </p>
      </div>
      <div class="col-sm-4">
        <h3><i class="fa fa-graduation-cap fa-2x"></i> {% trans "Comunidade Científica" %}</h3>
        <p>
            {% blocktrans trimmed %}
            Os sistemas de previsão também são úteis para a comunidade científica, como por exemplo no
            apoio a campanhas de campo e ajudando a entender a dinâmica física, biogeoquímica e ecossistémica nas áreas
            estuarinas e costeiras.
            {% endblocktrans %}
        </p>
      </div>
    </div>
    <div class="row">
      <h3>{% trans "Financiamento" %}</h3>
      <p>
        {% trans "Este trabalho usou a infraestrutura EGI com o suporte dedicado do projeto EGI-ACE." %}
      </p>
    </div>

    <!--<div class="row">
      <a name="map"></a>
      <h3>{% trans "Zona de atuação" %}</h3>
    </div>-->

  </div>
{% endblock content %}